* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

@font-face {
    font-family: "Gilroy-Light";
    src: url("./assets/fonts/Gilroy-Light.ttf");
}

@font-face {
    font-family: "Gilroy-Medium";
    src: url("./assets/fonts/Gilroy-Medium.ttf");
}

.G-wrapper {
    max-width: 1240px;
    width: 100%;
    margin: 0 auto;
    @media screen and (max-width: 1260px){
        padding: 0 30px;
    }
    @media screen and (max-width: 470px){
        padding: 0 15px;
    }
}

.G-flex {
    display: flex;
}

.G-center {
    display: flex;
    justify-content: center;
    align-items: center;
}

.G-justify-center {
    justify-content: center;
}

.G-justify-between {
    justify-content: space-between;
}

.G-justify-around {
    justify-content: space-around;
}

.G-justify-end {
    justify-content: flex-end;
}

.G-align-center {
    align-items: center;
}

.G-align-start {
    align-items: flex-start;
}

.G-align-end {
    align-items: flex-end;
}

.G-align-baseline {
    align-items: baseline;
}

.G-flex-column {
    flex-direction: column;
}

.G-flex-wrap {
    flex-wrap: wrap;
}

body {
    background-image: url("./assets/images/background.png");
    background-size: cover;
    background-repeat: no-repeat;
}

.P-header  {
    height: 110px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    @media screen and (max-width: 460px){
        height: 60px;

    }
}

.P-icon {
    color: #FFF;
    font-family: "Gilroy-Medium";
    font-size: 25px;
    font-weight: 400;
    @media screen and (max-width: 1230px){
        font-size: 20px;

    }
}

.P-menu-open {
    @media screen and (min-width: 1170px){
        display: none;
    }
}

.P-close-block {
    padding: 10px;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.P-menu-mobile {
    position: fixed;
    top: 0;
    width: 100%;
    left: 0;
    height: 0;
    overflow: hidden;
    background:  #000000;
    transition: all .5s;

}
.P-menu-mobile.active {
    height: 100%;
    transition: all .5s;
    top: 0;
    z-index: 1;

}

.P-menu-mobile-items {
    row-gap: 10px;
}

.P-menu-mobile-items a {
    color: #FFFFFF;
    font-family: "Gilroy-Medium";
    font-size: 20px;
    text-decoration: none;
}

.P-open-menu {
    display: block;
    cursor: pointer;
}
.P-open-menu.active {
    display: none;
}

.P-close-menu {
    display: none;
}

.P-close-menu.active {
    cursor: pointer;
    display: block;
}

.P-menu-list {
    display: flex;
    column-gap: 19px;
    align-items: center;
    @media screen and (max-width: 1170px){
        display: none;
    }

}

.P-menu-list a {
    color: #FFF;
    font-family: "Gilroy-Medium";
    font-size: 16px;
    font-weight: 400;
    text-decoration: none;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 110px;
}

.P-menu-list a:hover:before {
    background: #FFA500;
}

.P-menu-list a:before {
   content: '';
    width: 90px;
    height: 6px;
    border-radius: 0 0 5px 5px;
    background: transparent;
    display: block;
    position: absolute;
    top: 0;
    transition: all .4s;
}

.P-contact {
    display: flex;
    column-gap: 26px;
    align-items: center;
    @media screen and (max-width: 1170px){
        flex-direction: column;
        row-gap: 20px;
    }
}
.P-contact-desktop {
    @media screen and (max-width: 1170px){
        display: none;
    }
}

.P-contact a {
    color: #FFF;
    font-family: "Gilroy-Medium";
    font-size: 16px;
    font-weight: 400;
    text-decoration: none;
    max-width: 118px;
    width: 100%;

}

.P-contact button {
    border-radius: 5px;
    border: none;
    background: linear-gradient(312deg, #FFC354 2.08%, #FF591F 100%), linear-gradient(270deg, #FFA500 0%, #FE4E10 100%);
    height: 50px;
    width: 200px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #FFF;
    font-family: "Gilroy-Medium";
    font-size: 16px;
    @media screen and (max-width: 1230px){
        height: 40px;
        width: 150px;
        font-size: 14px;

    }
}

.P-main {
    margin-top: 65px;
    margin-bottom: 83px;
}



.P-heading h1 {
    max-width: 515px;
    color: #FFF;
    font-family: "Gilroy-Medium";
    font-size: 62px;
    font-style: normal;
    font-weight: 400;
    line-height: 100%;
    @media screen and (max-width: 768px){
        font-size: 45px;
    }
    @media screen and (max-width: 400px){
        font-size: 30px;
    }
}

.P-heading span {
    display: block;
    background-image: linear-gradient(to left, #FF591F, #FFC354); /* Adjust colors as needed */
    color: transparent;
    -webkit-background-clip: text;
    background-clip: text;
}

.P-heading p {
    padding-top: 15px;
    color: #FFF;
    font-family: "Gilroy-Light";
    font-size: 17px;
    font-style: normal;
    font-weight: 400;
}

.P-our-partners {
    margin-top: 147px;
}


.P-our-partners h2 {
    color: #FFF;
    font-family: "Gilroy-Light";
    font-size: 50px;
    font-weight: 400;
    @media screen and (max-width: 768px){
        font-size: 35px;
    }
    @media screen and (max-width: 400px){
        font-size: 21px;

    }
}

.P-slider {
    margin-top: 34px;
}

.P-slider-item {
    border-radius: 5px;
    border: 1px solid #C7D3E6;
    background: #F4F6FA;
    width: 195px !important;
    height: 116px !important;
    display: flex !important;
    align-items: center;
    justify-content: center;
}

.slick-track {
    display: flex !important;
    align-items: center;
    column-gap: 13px;
}

.custom-arrow {
    background: transparent;
    border: solid 1px #C7D3E6;
    border-radius: 5px;
    padding: 10px;
    transition: all .4s;
    position: absolute;
    top: -85px;
    display: flex;
    align-items: center;
    justify-content: center;
    @media screen and (max-width: 768px){
        top: -73px;

    }


}

.slick-prev {
    right: 275px;
    @media screen and (max-width: 1440px){
        right: 100px;

    }
    @media screen and (max-width: 1440px){
        right: 100px;
    }
    @media screen and (max-width: 500px){
        right: 75px;
    }
}

.slick-next {
    right: 220px;
    @media screen and (max-width: 1440px){
        right: 40px;
    }
    @media screen and (max-width: 500px){
        right: 20px;
    }
}
.custom-arrow:hover {
    background: linear-gradient(312deg, #FFC354 2.08%, #FF591F 100%), linear-gradient(270deg, #FFA500 0%, #FE4E10 100%);
    border: solid 1px transparent;

}
